.cont_fondo_seguimiento_compra{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    background: rgba(0, 0, 0, .5); 
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 200%;
    opacity: 0;
}

.cont_seguimiento_compra{
    width: 100%;
    max-width: 23em;
    background: white;
    margin: 1em;
    border-radius: 1em;
    padding: 2em;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 1em 1px rgba(0, 0, 0, .3),
    0 0 1em 5px var(--color_principal_3) inset;
    height: fit-content;
    position: relative;
}
#body.select_modo_noche .cont_seguimiento_compra{
    background: var(--fondo_noche);
    box-shadow: 0 0 1em 1px rgba(255, 255, 255, .03),
    0 0 1em 5px var(--color_principal_3) inset;
}
    #btn_cerrar_seguimiento_compra{
        margin-left: -.5em;
        margin-top: -.5em;
        width: 2em;
        height: 2em;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 100%;
        margin-bottom: 1em;
        cursor: pointer;
        border: 1px;
        border-style: dashed;
        border-color: transparent;
        transition: background-color .5s, border-color .5s;
    }

    #btn_cerrar_seguimiento_compra:hover{
        border-color: black;
    }
    #body.select_modo_noche #btn_cerrar_seguimiento_compra:hover{
        border-color: var(--color_principal);
    }

    .cont_seguimiento_compra .cont_titulo{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: .5em;
    }
        .cont_seguimiento_compra .cont_titulo .cont_titulo_icon_1,
        .cont_seguimiento_compra .cont_titulo .cont_titulo_icon_2{
            opacity: .2;
            position: absolute;
            top: 0;
            right: 0;
            font-size: 4em;
            color: var(--color_principal);
            margin-right: .5em;
            margin-top: .3em;
        }
        .cont_seguimiento_compra .cont_titulo .cont_titulo_icon_2{
            opacity: .13;
            font-size: 6em !important;
            margin-right: .5em;
            margin-top: .25em;
        }
        .cont_seguimiento_compra .cont_titulo .cont_titulo_titulo{
            font-size: 1.3em;
            font-weight: bold;
        }
        .cont_seguimiento_compra .cont_titulo .cont_titulo_productos{
            font-weight: 100;
            font-size: .9em;
        }
        
    .seguimiento_compra_buscador{
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin-top: 1em;
        background-color: var(--color_principal_3);
        border-radius: .7em;
        align-items: center;
    }
        .seguimiento_compra_buscador .buscador_input{
                width: calc(100% - 5em);
                border: none;
                outline: none;
                padding: 0 1em;
                height: 2.7em;
                font-weight: 700;
                text-transform: uppercase;
                background-color: transparent;
            }
            #body.select_modo_noche .seguimiento_compra_buscador .buscador_input{
                color: white;
            }
            .seguimiento_compra_buscador .buscador_icono{
                width: 2em;
                height: 2em;
                margin: 0 .25em;
                border-radius: .6em;
                display: flex;
                justify-content: center;
                align-items: center;
                cursor: pointer;
                border: 1px;
                border-style: dashed;
                border-color: transparent;
                background-color: transparent;
                transition: background-color .4s;
            }
            .seguimiento_compra_buscador .buscador_icono:hover{
                background-color: var(--color_principal_3);
            }
        /* <!-- CONTENEDOR RESULTADO BUSQUEDA --> */
        .seguimiento_compra_resultado{
            margin-top: 1em;
            display: flex;
            flex-direction: column;
            padding: 1em 0;
            width: calc(100% - 2em);
            margin-bottom: 1em;
            overflow-y: auto;
            border-radius: 1em;
        }
            .resultado_informacion{
                display: flex;
                align-items: center;
                position: relative;
                margin: .5em;
                z-index: 0;
            }
                .resultado_informacion_icono{
                    margin-right: 1.5em;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-radius: 100%;
                    width: 2em;
                    height: 2em;
                    color: rgba(0, 0, 0, .2);
                    background-color: rgb(245, 245, 245);
                    z-index: 1;
                }
                #body.select_modo_noche .resultado_informacion_icono{
                    background-color: rgb(55, 55, 55);
                    color: rgba(255, 255, 255, .2);
                }
                .resultado_informacion.active .resultado_informacion_icono{
                    color: var(--color_principal);
                    background-color: var(--color_principal_3_solid);
                }
                #body.select_modo_noche .resultado_informacion.active .resultado_informacion_icono{
                    color: var(--fondo_noche);
                    background-color: var(--color_principal);
                }

            .resultado_informacion.active:after{
                border-right: 3px dashed var(--color_principal_3_solid);
                height: calc(100% + 1em);
                margin-top: 1.5em;
                content: '';
                position: absolute;
                margin-left: .9em;
            }
            #body.select_modo_noche .resultado_informacion.active:after{
                border-right: 3px dashed var(--color_principal_3);
            }
            .resultado_informacion.active:last-child:after {
                position: relative;
                border:none
            }

                .resultado_informacion_data{
                    display: flex;
                    flex-direction: column;
                    width: calc(100% - 3.5em);
                }
                    .resultado_informacion_data_1{
                        font-weight: 700;
                        color: rgba(0, 0, 0, .8);
                    }
                    .resultado_informacion_data_2{
                        color: rgba(0, 0, 0, .8);
                    }
                    #body.select_modo_noche .resultado_informacion_data_1,
                    #body.select_modo_noche .resultado_informacion_data_2{
                        color: rgba(255, 255, 255, .8);
                    }
        .cont_seguimiento_compra_ver{
            width: 100%;
            background: white;
            border-radius: .8em;
            display: flex;
            justify-content: center;
            margin-top: 1em;
            padding: .5em 1em;
            cursor: pointer;
            box-shadow: 0 0 1em 1px rgba(255, 255, 255, .3);
            background-color: var(--color_principal);
            border: 1px;
            border-style: dashed;
            border-color: transparent;
            transition: border-color .5s, background-color .5s;
        }
        #body.select_modo_noche .cont_seguimiento_compra_ver{
            color: black;
        }
        .cont_seguimiento_compra_ver:hover{
            border-color: black;
            background-color: var(--color_principal_3_solid);
        }
.cont_fondo_seguimiento_compra_productos{
    opacity: 0;
    margin-left: -200%;
    z-index: 10;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    display: flex;
    justify-content: center;
    align-items: center;
}
        
    .cont_fondo_seguimiento_compra_productos .cont_productos_comprados_seguimiento{
        background-color: white;
        width: calc(100% - 2em) !important;
        height: calc(100% - 4.5em);
        max-width: 65em;
        margin: .8em !important;
        border-radius: 1.5em;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        position: relative;
        padding: 1.5em 1.5em 1.1em 1.5em;
        box-shadow: 0 0 1em 5px var(--color_principal_3) inset;
    }
    #body.select_modo_noche .cont_productos_comprados_seguimiento {
        background-color: var(--fondo_noche);
    }
    .cont_fondo_seguimiento_compra_productos .cont_productos_comprados_seguimiento__cont_cabecera{
        padding: 0 !important;
        display: flex;
        flex-direction: row !important;
        justify-content: space-between;
        height: auto;
        width: 100%;
        box-shadow: none;
        margin: 0;
        border-radius: 0;
        border-bottom: 1px solid var(--color_principal);
    }
    .cont_fondo_seguimiento_compra_productos .cont_productos_comprados_seguimiento__cont_cabecera .cont_cabecera_orden_compra{
        font-weight: 700;
    }   
    .cont_fondo_seguimiento_compra_productos .cont_productos_comprados_seguimiento__cont_detalle{
        display: flex;
        flex-direction: row !important;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        background-color: white;
        overflow-y: auto;
        overflow-x: hidden;
        margin: 1.5em 0;
    }
    #body.select_modo_noche .cont_fondo_seguimiento_compra_productos .cont_productos_comprados_seguimiento__cont_detalle{
        background-color: var(--fondo_noche);
    }
    .cont_fondo_seguimiento_compra_productos .cont_productos_comprados_seguimiento__cont_detalle .fondo{
        margin: 1.5em;
        filter: none !important;
        border: 1px solid var(--color_principal_3);
        border-radius: 1em;
        overflow: initial;
        width: 100%;
        max-width: 15em;
    }
    
    .cont_fondo_seguimiento_compra_productos .cont_productos_comprados_seguimiento__cont_total_compra{
        display: flex;
        justify-content: center;
        align-items: center;
        border-top: 1px solid var(--color_principal);
        padding-top: 1em;
    }